| The Red Matrix

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Pages
Variables
style.php File Reference

## Variables
| $uid = get_theme_uid()
| if ($uid) load_pconfig($uid
| $nav_colour = get_pconfig($uid, "redbasic", "nav_colour")
| $banner_colour = get_pconfig($uid,'redbasic','banner_colour')
| $schema = get_pconfig($uid,'redbasic','schema')
| $bgcolour = get_pconfig($uid, "redbasic", "background_colour")
| $background_image = get_pconfig($uid, "redbasic", "background_image")
| $toolicon_colour = get_pconfig($uid,'redbasic','toolicon_colour')
| $toolicon_activecolour = get_pconfig($uid,'redbasic','toolicon_activecolour')
| $item_colour = get_pconfig($uid, "redbasic", "item_colour")
| $item_opacity = get_pconfig($uid, "redbasic", "item_opacity")
| $body_font_size = get_pconfig($uid, "redbasic", "body_font_size")
| $font_size = get_pconfig($uid, "redbasic", "font_size")
| $font_colour = get_pconfig($uid, "redbasic", "font_colour")
| $radius = get_pconfig($uid, "redbasic", "radius")
| $shadow = get_pconfig($uid,"redbasic","photo_shadow")
| $converse_width =get_pconfig($uid,"redbasic","converse_width")
| $nav_min_opacity =get_pconfig($uid,'redbasic','nav_min_opacity')
| $sloppy_photos =get_pconfig($uid,'redbasic','sloppy_photos')
| $top_photo =get_pconfig($uid,'redbasic','top_photo')
| $reply_photo =get_pconfig($uid,'redbasic','reply_photo')
| $pmenu_top = intval($top_photo) - 16 . 'px'
| $wwtop = intval($top_photo) - 15 . 'px'
| $comment_indent = intval($top_photo) + 10 . 'px'
| $pmenu_reply = intval($reply_photo) - 16 . 'px'
if($nav_min_opacity===false||$nav_min_opacity=== '') | else
| $nav_percent_min_opacity = (int) 100 * $nav_min_opacity

## Variable Documentation

$background_image = get_pconfig($uid, "redbasic", "background_image")

$banner_colour = get_pconfig($uid,'redbasic','banner_colour')

$bgcolour = get_pconfig($uid, "redbasic", "background_colour")

Referenced by apw_form(), and theme_content().

$body_font_size = get_pconfig($uid, "redbasic", "body_font_size")

$comment_indent = intval($top_photo) + 10 . 'px'

$converse_width =get_pconfig($uid,"redbasic","converse_width")

$font_colour = get_pconfig($uid, "redbasic", "font_colour")

Referenced by apw_form(), and theme_content().

$font_size = get_pconfig($uid, "redbasic", "font_size")

Referenced by apw_form(), and theme_content().

$item_colour = get_pconfig($uid, "redbasic", "item_colour")

Referenced by apw_form(), and theme_content().

$item_opacity = get_pconfig($uid, "redbasic", "item_opacity")

$nav_colour = get_pconfig($uid, "redbasic", "nav_colour")

$nav_min_opacity =get_pconfig($uid,'redbasic','nav_min_opacity')

$nav_percent_min_opacity = (int) 100 * $nav_min_opacity

$pmenu_reply = intval($reply_photo) - 16 . 'px'

$pmenu_top = intval($top_photo) - 16 . 'px'

$radius = get_pconfig($uid, "redbasic", "radius")

Referenced by apw_form(), and theme_content().

$reply_photo =get_pconfig($uid,'redbasic','reply_photo')

$schema = get_pconfig($uid,'redbasic','schema')

Referenced by apw_form(), and theme_content().

$shadow = get_pconfig($uid,"redbasic","photo_shadow")

$sloppy_photos =get_pconfig($uid,'redbasic','sloppy_photos')

$toolicon_activecolour = get_pconfig($uid,'redbasic','toolicon_activecolour')

$toolicon_colour = get_pconfig($uid,'redbasic','toolicon_colour')

$top_photo =get_pconfig($uid,'redbasic','top_photo')

$uid = get_theme_uid()

$wwtop = intval($top_photo) - 15 . 'px'

if ($nav_min_opacity===false||$nav_min_opacity=== '') else

Initial value:
{
$nav_float_min_opacity = (float) $nav_min_opacity

if($uid) load_pconfig($uid